/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
div { outline:0; font-size:100%; vertical-align:baseline; }
body {
    line-height:1;
	font-family:Helvetica, Arial, sans-serif;
	background-color:#d1d1d1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	color:#24bfd1;
	text-decoration:none;
}

a:hover { color:#00a0c3; }

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

h1 { font-family: 'Glegoo', serif; font-size:; line-height:; color:; }
h2 { font-size:; line-height:; color:; }
h3 { font-size:; line-height:; color:; }

p { font-family:Helvetica, Arial, sans-serif; font-size:13px; line-height:18px; padding:5px 0; color:#5f5f5f; }

ul li, ol li { padding-left:20px; line-height:; }

small { font-size:10px; line-height:15px; }

.container-960 { width:960px; margin:0 auto; background-color:#fff; padding:0 20px 20px; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; }



/************************ HEADER ************************/
header { width:1000px; margin:0 auto; }
header .container-960 { background-color:transparent;}
#header-blue { background: #00a0c3 url(../images/template/header-bg.png) top center no-repeat; height:127px; }
#glenelg { background: url(../images/template/glenelg-real-estate.png) top left no-repeat; height:31px; width:251px; margin-top:20px; float:left; }
#adelaide { background: url(../images/template/adelaide-real-estate.png) top left no-repeat; height:31px; width:300px; margin-top:20px; float:left; }
header .right { width:320px; }
header .right h1 { color:#fff; font-weight:normal; font-size:12px; line-height:21px; text-align:right; margin-top:40px; }

	/******************* MAIN NAV *******************/
	#nav-wrapper { background: url(../images/template/nav-bg.png) top left repeat-x; height:59px; border-bottom:20px solid #fff; }
	nav#main ul { margin-left:-20px; }
	nav#main ul li { list-style:none; float:left; display:inline-block; line-height:59px; padding-left:0; }
	nav#main ul li a { font-family: 'Glegoo', serif; font-size:15px; color:#000; font-weight:bold; text-decoration:none; padding:20px;}
	nav#main ul li a.selected, nav#main ul li a:hover { background:url(../images/template/nav-selected.png) top left repeat-x; }


    /* SUB MENU FOR "OPENS" pages */
    nav#main ul li ul {
        position: absolute;
        display: none;
        top: 1em;
        left: 0;
        z-index: 10;
        margin-left: 0px;
    }
    nav#main ul li > ul {
        top: auto;
        top: auto;
        left: auto;
    }
    nav#main ul li:hover ul {
        display: block;
        clear: left;
    }
    nav#main ul li ul {
        background:url(../images/template/nav-selected-rev.PNG) top left repeat-x; /* Flipped nav#main background image */
    }
    nav#main li ul li a:hover {
        background:url(../images/template/nav-selected-rev.PNG) top left repeat-x; /* Flipped nav#main background image */
    }

	
	/******************* SOCIAL NETWORKING *******************/
	#social-networks.right { width:100px; margin-top:15px; text-align:right;}
	#social-networks.right img { margin-left:5px;}
	
/****XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX***/
/************************ END OF HEADER ************************/
/****XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX***/



/************************ BANNER ************************/
#banner-wrapper { width:650px; }
.banner-slide { height:262px; }
.banner-text { background-color:#000;}
.banner-text p { color:#fff; font-size:13px; line-height:21px; font-family: 'Glegoo', serif; padding:10px; } 


/****XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX***/
/************************ END OF BANNER ************************/
/****XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX***/


#featured-homes { width:287px; background:url(../images/template/featured-homes-bg.png) top left repeat-y; padding:0 10px; }
#featured-homes .house { background:url(../images/template/featured-house-divider.png) bottom left repeat-x; padding:10px 0 17px; height:81px; }
#featured-homes .house img { float:left; margin-right:10px; border:1px solid #000; }
#featured-homes .house img:hover { border:1px solid #00a0c3; }
#featured-homes .house p { font-family: 'Glegoo', serif; color:#fff; font-size:13px; line-height:18px; padding:0; }
#featured-homes .house p:hover { color:#00a0c3; }

.play { float:right!important; border:none!important; }
.play:hover { border:none!important; }


#view-btns { padding:0 9px 10px 0; }


article.index { border-left: 3px solid #d1d1d1; padding:0 30px 0 20px; width:275px; float:left; }
.content { width:620px; float:left; }

.view-more { background-color:#00a0c3; padding:6px 8px; color:#fff; font-family: 'Glegoo', serif; font-size:12px; text-transform:uppercase; cursor:pointer; }
.view-more:hover { background-color:#00a0c3; color:#fff; cursor:pointer; }
.view-less { background-color:#00a0c3; padding:6px 8px; color:#fff; font-family: 'Glegoo', serif; font-size:12px; text-transform:uppercase; cursor:pointer; }
.view-less:hover { background-color:#00a0c3; color:#fff; cursor:pointer; }

p.tag { font-size:16px; line-height:23px; font-family: 'Glegoo', serif; width:620px; margin-top:20px;}

#house-search { width:264px; background: #dedede; padding:20px; }


		/************** TABS **************/
		ul.tabs {
			margin: 0;
			padding: 0;
			float: left;
			list-style: none;
			height: 32px; /*--Set height of tabs--*/
			/*border-bottom: 1px solid #e8e8e8;*/
			width: 100%;
		}
		ul.tabs li {
			float: left;
			margin: 0;
			padding: 0;
			height: 32px; /*--Subtract 1px from the height of the unordered list--*/
			width: 150px;
			line-height: 31px; /*--Vertically aligns the text within the tab--*/
			/*border: 1px solid #d8d8d8;*/
			margin-bottom: -1px; /*--Pull the list item down 1px--*/
			overflow: hidden;
			position: relative;
			background: #f1f1f1;
			font-family: 'Glegoo', serif;
		}
		ul.tabs li.slightly-wider {
			width: 151px;
		}
		ul.tabs li a {
			text-decoration: none;
			color: #000;
			display: block;
			padding: 0 12px;
			/*border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
			outline: none;
			font-size:14px;
			font-weight:normal;
			text-transform:uppercase;
		}
		ul.tabs li a:hover {
			background: #dedede;
			border-bottom: 1px solid #dedede;
		}
		html ul.tabs li.active, html ul.tabs li.active a:hover, ul.tabs li.active a  { /*--Makes sure that the active tab does not listen to the hover properties--*/
			background: #dedede;
			border-bottom: 1px solid #dedede; /*--Makes the active tab look like it's connected with its content--*/
			color:#000;
		}
		
		.tab-container {
			overflow: hidden;
			clear: both;
			float: left; width: 100%;
			background: #dedede;
			color:#000;
			line-height:21px;
		}
		.tab-container p { margin-bottom:15px; }
		.tab-content { padding: 10px; }


select.multiline { width:260px; }
table.sale-search input { width:70px; background-color:#fff; border:1px solid #ccc; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:3px; }
table.sale-search td.price-range select { width:78px; }
table.sale-search select { width:100px; margin-bottom:4px; }

select.ppty-type { width:260px; }

input.search-btn { background-color:#00a0c3; border:1px solid #27c1d3; color: #fff; font-size: 17px; width: 100%; padding: 10px; margin-top: 10px; }


footer { background-color:#d1d1d1; padding:20px; font-family: 'Glegoo', serif; }
footer a { color:#000; }
footer .container-960 { margin-bottom:0px; background-color:transparent; }

.pop-up { width:324px; position:absolute; z-index:900; }
.pop-up-top { background:url(../images/template/pop-up-top.png) top left no-repeat; width:324px; height:13px; z-index:900; }
.pop-up-bottom { background:url(../images/template/pop-up-bottom.png) bottom left no-repeat; width:324px; height:10px; z-index:900; }
.pop-up-content { background:url(../images/template/pop-up-bg.png) top left repeat-y; padding:0 1px; text-align:left; z-index:900; }

.pop-up.fb { margin-left:-248px; }

/******** IMAGE SLIDER *****/
.image-slider {
    height: 325px;
    overflow: hidden;
    width: 650px;
}

.banner-contents {
	width: 650px;
	height: 325px;
}

.anythingControls{ visibility:hidden; }


/******** CONTACT FORM *****/
@font-face {
    font-family: 'DroidSerifRegular';
    src: url('../fonts/DroidSerif-Regular-webfont.eot');
    src: url('../fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('../fonts/DroidSerif-Bold-webfont.eot');
    src: url('../fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.contact-form{ width:620px }
.contact-form-thankyou{
	font-family: 'DroidSerifBold', Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
    font-weight: bold;
    line-height:120%;
}
.lable{
	font-family: 'DroidSerifRegular', Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	margin-right:5px;
}
.contact-form-input{ width:300px; }
.note{
	font-family: 'DroidSerifRegular', Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-style:italic;
}
input.submit{ cursor:pointer; }

.highlight{ color:#f78f1e; }

.fb-like-box{
	z-index:900;
}